Mid-century edit · Free shipping over $85 · Shop teak & mustard
USD392.18 USD417.18

Pay in 4 interest-free payments of $98.05 Learn more

TP-LINK Omada SG3428XPP-M2 JetStream Switch Etikettendrucker 100 % sicher

SKU: 37859809504
4.3

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 9 - Oct 14

Description

100 % sicher

Toner für bis zu 4

98 BTU/h Gewicht und Abmessungen Breite 286 mm Tiefe 111

5 m Ursprungsland Mexiko Anschlüsse und Schnittstellen Übertragungstechnik Kabellos USB Anschluss Ja Bluetooth Ja Bluetooth-Profile A2DP

Einfaches Management

TP-LINK Omada SG3428XPP-M2 JetStream Switch Etikettendrucker 100 % sicherSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 24 Basic Switching RJ

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products